Podatność CVE-2021-20435


Publikacja: 2021-09-23

Opis:
IBM Security Verify Bridge 1.0.5.0 does not properly validate a certificate which could allow a local attacker to obtain sensitive information that could aid in further attacks against the system. IBM X-Force ID: 196355.

Typ:

CWE-295

(Certificate Issues)

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:N/A:N)

Ogólna skala CVSS
Znaczenie
Łatwość wykorzystania
2.1/10
2.9/10
3.9/10
Wymagany dostęp
Złożoność ataku
Autoryzacja
Lokalny
Niska
Nie wymagana
Wpływ na poufność
Wpływ na integralność
Wpływ na dostępność
Częściowy
Brak
Brak
Affected software
IBM -> Security verify bridge 

 Referencje:
https://www.ibm.com/support/pages/node/6491651
https://exchange.xforce.ibmcloud.com/vulnerabilities/196355

Copyright 2021, cxsecurity.com

 

Back to Top